Index: cpp/frams/neuro/geneticneuroparam.cpp
===================================================================
--- cpp/frams/neuro/geneticneuroparam.cpp	(revision 271)
+++ cpp/frams/neuro/geneticneuroparam.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "geneticneuroparam.h"
Index: cpp/frams/neuro/geneticneuroparam.h
===================================================================
--- cpp/frams/neuro/geneticneuroparam.h	(revision 271)
+++ cpp/frams/neuro/geneticneuroparam.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _GENETICNEUROPARAM_H_
Index: cpp/frams/neuro/impl/neuroimpl-body-gdk.h
===================================================================
--- cpp/frams/neuro/impl/neuroimpl-body-gdk.h	(revision 271)
+++ cpp/frams/neuro/impl/neuroimpl-body-gdk.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NEUROIMPLBODY_H_
Index: cpp/frams/neuro/impl/neuroimpl-channels.cpp
===================================================================
--- cpp/frams/neuro/impl/neuroimpl-channels.cpp	(revision 271)
+++ cpp/frams/neuro/impl/neuroimpl-channels.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "neuroimpl-channels.h"
Index: cpp/frams/neuro/impl/neuroimpl-channels.h
===================================================================
--- cpp/frams/neuro/impl/neuroimpl-channels.h	(revision 271)
+++ cpp/frams/neuro/impl/neuroimpl-channels.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NEUROIMPLCHANNELS_H
Index: cpp/frams/neuro/impl/neuroimpl-fuzzy-f0.cpp
===================================================================
--- cpp/frams/neuro/impl/neuroimpl-fuzzy-f0.cpp	(revision 271)
+++ cpp/frams/neuro/impl/neuroimpl-fuzzy-f0.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 /// this is a module included into neuroimpl-fuzzy
Index: cpp/frams/neuro/impl/neuroimpl-fuzzy-f0.h
===================================================================
--- cpp/frams/neuro/impl/neuroimpl-fuzzy-f0.h	(revision 271)
+++ cpp/frams/neuro/impl/neuroimpl-fuzzy-f0.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 /// this is a module included into neuroimpl-fuzzy
Index: cpp/frams/neuro/impl/neuroimpl-fuzzy.cpp
===================================================================
--- cpp/frams/neuro/impl/neuroimpl-fuzzy.cpp	(revision 271)
+++ cpp/frams/neuro/impl/neuroimpl-fuzzy.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "neuroimpl-fuzzy.h"
Index: cpp/frams/neuro/impl/neuroimpl-fuzzy.h
===================================================================
--- cpp/frams/neuro/impl/neuroimpl-fuzzy.h	(revision 271)
+++ cpp/frams/neuro/impl/neuroimpl-fuzzy.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NEUROIMPLFUZZY_H_
Index: cpp/frams/neuro/impl/neuroimpl-simple.cpp
===================================================================
--- cpp/frams/neuro/impl/neuroimpl-simple.cpp	(revision 271)
+++ cpp/frams/neuro/impl/neuroimpl-simple.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "neuroimpl-simple.h"
Index: cpp/frams/neuro/impl/neuroimpl-simple.h
===================================================================
--- cpp/frams/neuro/impl/neuroimpl-simple.h	(revision 271)
+++ cpp/frams/neuro/impl/neuroimpl-simple.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NEUROIMPLSIMPLE_H_
Index: cpp/frams/neuro/neurocls-f0-GDK-factory.h
===================================================================
--- cpp/frams/neuro/neurocls-f0-GDK-factory.h	(revision 271)
+++ cpp/frams/neuro/neurocls-f0-GDK-factory.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 
Index: cpp/frams/neuro/neurocls-f0-GDK-library.h
===================================================================
--- cpp/frams/neuro/neurocls-f0-GDK-library.h	(revision 271)
+++ cpp/frams/neuro/neurocls-f0-GDK-library.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 
Index: cpp/frams/neuro/neurofactory.cpp
===================================================================
--- cpp/frams/neuro/neurofactory.cpp	(revision 271)
+++ cpp/frams/neuro/neurofactory.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "neurofactory.h"
Index: cpp/frams/neuro/neurofactory.h
===================================================================
--- cpp/frams/neuro/neurofactory.h	(revision 271)
+++ cpp/frams/neuro/neurofactory.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NEUROFACTORY_H_
Index: cpp/frams/neuro/neuroimpl.cpp
===================================================================
--- cpp/frams/neuro/neuroimpl.cpp	(revision 271)
+++ cpp/frams/neuro/neuroimpl.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "neuroimpl.h"
Index: cpp/frams/neuro/neuroimpl.h
===================================================================
--- cpp/frams/neuro/neuroimpl.h	(revision 271)
+++ cpp/frams/neuro/neuroimpl.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NEUROIMPL_H_
Index: cpp/frams/neuro/neuroimplfiles-GDK.h
===================================================================
--- cpp/frams/neuro/neuroimplfiles-GDK.h	(revision 271)
+++ cpp/frams/neuro/neuroimplfiles-GDK.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "impl/neuroimpl-simple.h"
Index: cpp/frams/neuro/neurolibparam.cpp
===================================================================
--- cpp/frams/neuro/neurolibparam.cpp	(revision 271)
+++ cpp/frams/neuro/neurolibparam.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include <ctype.h>
Index: cpp/frams/neuro/neurolibparam.h
===================================================================
--- cpp/frams/neuro/neurolibparam.h	(revision 271)
+++ cpp/frams/neuro/neurolibparam.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NEUROLIBPARAM_H_
Index: cpp/frams/neuro/neurolibrary.cpp
===================================================================
--- cpp/frams/neuro/neurolibrary.cpp	(revision 271)
+++ cpp/frams/neuro/neurolibrary.cpp	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #include "neurolibrary.h"
Index: cpp/frams/neuro/neurolibrary.h
===================================================================
--- cpp/frams/neuro/neurolibrary.h	(revision 271)
+++ cpp/frams/neuro/neurolibrary.h	(revision 286)
@@ -1,5 +1,5 @@
-// This file is a part of the Framsticks GDK.
-// Copyright (C) 1999-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
-// Refer to http://www.framsticks.com/ for further information.
+// This file is a part of Framsticks SDK.  http://www.framsticks.com/
+// Copyright (C) 1999-2015  Maciej Komosinski and Szymon Ulatowski.
+// See LICENSE.txt for details.
 
 #ifndef _NILIBRARY_H_
